Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5448

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2007-5448
Last Modified 07 Mar 2011 10:00:42
Published 14 Oct 2007 02:17:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-5448

Summary

Madwifi 0.9.3.2 and earlier allows remote attackers to cause a denial of service (panic) via a beacon frame with a large length value in the extended supported rates (xrates) element, which triggers an assertion error, related to net80211/ieee80211_scan_ap.c and net80211/ieee80211_scan_sta.c.

Vulnerable Systems

Application

  • Madwifi 0.9.3.2


References

SECUNIA - 27197

CONFIRM - http://madwifi.org/changeset/2736

XF - madwifi-xrates-dos(37182)

VUPEN - ADV-2007-3493

BID - 26052

BUGTRAQ - 20071012 SEC Consult SA-20071012-0 :: Madwifi xrates element remote DOS

MISC - http://www.sec-consult.com/298.html

MANDRIVA - MDVSA-2008:007

GENTOO - GLSA-200711-09

SREASON - 3225

SECUNIA - 28431

SECUNIA - 27541

CONFIRM - http://bugs.gentoo.org/show_bug.cgi?id=195705


Last Updated: 27 May 2016 10:46:10